Subject: Fwd: Ricks books for today
From: Ashish Dabral <[email-masked]>
To: Ashley Militello <[email-masked]>
Date: Tue, 12 Jul 2016 09:42:49 +0530 (IST)

Hi Ashley, 

I don't know what to do in that case, please guide me.Thanks 

Regards 
Ashish Dabral 

From: "Lisa Martinez" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashley Militello" <[email-masked]> 
Sent: Monday, July 11, 2016 8:01:09 PM 
Subject: Fwd: Ricks books for today 

Best regards, 

Lisa Martinez 
Controller 

598 Broadway, FL 3, NY, NY 10012 (Soho) 
120 E 56th St, FL 2, NY, NY 10022 (Park Ave) 
(T) 212.966.0219 | (C) 917.846.1672 
www.asandaspa.com | [email-masked] 

---------- Forwarded message ---------- 
From: Dani Balarezo < [email-masked] > 
Date: Sat, Jul 9, 2016 at 11:33 AM 
Subject: Ricks books for today 
To: Lisa Martinez < [email-masked] >, Paul Frisco < [email-masked] >, Gene Frisco < [email-masked] > 

Hi Lisa 
today there were two massage appoitnemtns supposedly made by me for Ricks books. 

I have no recollection of these massages made April 3rd, 

I do understand that I am not the only one using my account, and have long changed my passwords so that this doesn't happen again. 

I went ahead and deleted the massages so that someone can book them, and someone did book a Free massage for Rick ( i do not know the details of that) 

Can you please Give Rick the No sho for his two massages for today. 

Thanks in advance 

D 

--